Bug 81315 - Request for .desktop support in WindowMaker
Summary: Request for .desktop support in WindowMaker
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker   
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Ben Levenson
URL: http://www.fewt.com/downloads/wmakerm...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-07 23:51 UTC by Andrew Wyatt
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-09 03:23:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Wyatt 2003-01-07 23:51:40 UTC
Description of problem:

Needs better .desktop menu support


Expected results:

Attached script creates WindowMaker RootMenus based on .desktop files in
/usr/share/applications

Additional info:
Will modify to suit, please include in RedHat 8.1-Release if possible

Comment 1 Havoc Pennington 2004-08-09 03:23:11 UTC
WindowMaker has not been included for some time, closing bugs related to it.


Note You need to log in before you can comment on or make changes to this bug.